<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>10 Metadata Template Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">10</span>&#x00A0;&#x00A0;<a 
 id="x63-7000010"></a>Metadata Template Editor</h2>
<!--l. 872--><p class="noindent" >The Metadata Template Editor enables the user to create new own fields in the Metadata
Editor for his project. You need to have the Project Manager role in order to work with
it.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >10.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse34.html#x64-7100010.1">Open the Metadata Template Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >10.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse35.html#x65-7200010.2">The Metadata Template Editor View</a></span>
<br />&#x00A0;<span class="sectionToc" >10.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse36.html#x66-7300010.3">Interaction with Other Components</a></span>
</div>


                                                                                

                                                                                
<!--l. 904--><p class="noindent" ><a 
 id="tailtextgrid-manualch10.html"></a> </p> 
</body></html> 
